:root {
  --clrWhite: #ffffff;
  --clrYellow: #fdc807;
  --clrBlack: #3e484e;
  --clrGold: #c8a046;
  --clrRed: #dd2a2a;
  --clrBlue: #009edb;
  --clrBorderGrey: #dedede;
}

body {
  overflow-x: hidden;
}
h2 {
  font-weight: 900 !important;
}

.custom-container {
  padding: 0 11vw;
}

.custom-container2 {
  padding: 0vw 0vw 0vw 11vw;
}

.jetmenu > li > a {
  color: #009edb !important;
  font-weight: 900;
}

.menu-line {
  border-right: 1px solid #ededed;
  height: 80px;
  margin-bottom: -10px;
  margin-top: -25px;
  padding-top: 25px;
}

.world-bg {
  background: url(../images/world.png);
  background-repeat: no-repeat;
}

.world-bg span {
  width: 200px;
  height: 60px;
  border-radius: 90px;
  border: 1px solid var(--clrBlue);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: var(--clrWhite);
}

.world-bg span a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: var(--clrBlue);
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
}

.swiper .swiper-wrapper .swiper-slide {
  text-align: center;
  font-size: 16px;
  background: var(--clrWhite);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.swiper .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 40px;
  z-index: 50;
  height: 17px;
  width: 98%;
  background: #e5e5e5;
  border-radius: 90px;
}

.swiper .swiper-scrollbar-drag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  background: #88c1e0;
  border-radius: 90px;
}
.scroll__Bar {
  max-width: 760px;
  position: relative;
  margin-top: 100px;
  text-align: center;
}

.review-button {
  width: 184px !important;
  height: 46px !important;
  border-radius: 90px;
  background: var(--clrBlue) !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: var(--clrWhite) !important;
}

.world-bg h3 {
  font-size: 18px !important;
}

.custom-select,
.selectpicker {
  /*height: 55px!important;*/
  margin-bottom: 10px;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
  content: "";
  width: 12px;
  height: 12px;
  background: #009ed8;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.review-button2 {
  background: #009ed8;
  color: white;
  height: 55px;
  width: 100%;
  border: none;
  font-weight: 700;
  font-size: 20px;
}

.section-center-area {
  background: #f4f4f4;
}

.arrow-button {
  background: #009edb;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0px 15px 15px 0px;
}

.w49 {
  width: 49.5%;
  background: white;
}

.mr10 {
  margin-right: 1%;
}

.news-area {
  background: white;
}

.news-area .title {
  color: #009edb;
  font-size: 40px;
  font-weight: 900;
  margin-top: 80px;
  text-align: center;
}

.news-area-bg {
  background: #163c5d;
  margin-top: 10px;
}

.news-box {
  background: white;
  margin: 50px 0px 50px 0px;
  border-bottom: 10px solid #1d8afd;
  height: 470px;
}

#Download_App {
  min-height: 177px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

#Download_App h3 {
  color: #163c5d;
  font-size: 20px;
  font-weight: bold;
}

#Download_App .vertical__Line {
  background: #009edb;
}
#Download_App .tel-number {
  color: var(--clrBlue);
  font-size: 2rem;
  font-weight: bold;
}

.contact-font {
  font-family: sans-serif !important;
  text-decoration: none;
}
.vertical__Line {
  width: 1px;
  height: 100%;
  background: var(--clrWhite);
  margin: 0 1rem;
}

#Upper__Btn {
  /* background: url(../img/upper.svg); */
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  height: 56px;
  position: relative;
}

#Upper__Btn .upper__Btn {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

#Upper__Btn .upper__Btn .btn-bar {
  margin-top: 100px;
  margin-bottom: 100px;
  width: 100%;
  display: flex;
}

#Upper__Btn .upper__Btn .upper__btn-side-box {
  display: flex;
  background-color: #c6c6c5;
  height: 43px;
  width: 20%;
  min-width: 160px;
  align-items: center;
  justify-content: flex-start;
}

#Upper__Btn .upper__Btn .middle-box {
  display: inline-block;
  background-color: #c6c6c5;
  height: 43px;
  width: 100%;
}

#Upper__Btn .upper__Btn .sos-btn {
  background-color: #009edb;
  color: white;
  height: 43px;
  min-width: 184px;
  border-radius: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
}

#Upper__Btn .upper__Btn a {
  color: #a2a2a2;
  font-size: 15px;
  min-width: 300px;
  margin-left: 15px;
  position: absolute;
  padding-right: 11vw;
}

.back-to-top {
  position: fixed;
  bottom: 5px;
  right: 5px;
  z-index: 999;
  display: inline-block;
  width: 40px;
  height: 45px !important;
  line-height: 20px;
  opacity: 0;
  color: #a2a2a2 !important;
  background: none !important;
  border-radius: 0px !important;
  text-align: center;
  font-size: 28px;
  pointer-events: none;
  transition: 150ms;
  opacity: 1 !important;
  text-decoration: none;
}

#footer {
  background: #009edb;
  color: white;
  width: 100%;
  padding: 25px 0px 0px 0px;
  margin-top: 5px;
}

.foot-custom {
  padding: 0 13vw;
  padding-bottom: 25px;
}

#footer ul.twoCol {
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 1rem;
  column-gap: 0rem;
  max-width: 100%;
}

.pad1 {
  border-right: 1px solid #37adde;
}

.prof-bar {
  background: #163c5d;
  width: 100%;
  min-height: 50px;
  display: flex;
  align-items: center;

  color: #6f83a2;
  font-weight: bold;
  padding: 0 13vw;
}

.footer__Second {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: center;
  height: 30px;
}
.vertical__Line {
  width: 1px;
  height: 100%;
  background: #6f83a2;
  margin: 0 1rem;
}

.copy-area {
  height: 100px;
  width: 100%;
  padding: 3vw 13vw 4vw 13vw;
  background: white;
  color: #173d5e;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 400;
}

.ps-c {
  padding-left: 3rem !important;
}

#Sub__Title {
  width: 100%;
  min-height: 68px;
  background: #efefef;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 2rem;
}

#Sub__Title .page__Title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#Sub__Title .page__Title h1 {
  font-size: 22px;
  color: #163c5d;
  font-weight: 900;
}

#Sub__Title .page__Title a {
  font-size: 14px;
  color: #163c5d;
}

#Sub__Title .page__Title a img {
  padding-right: 1rem;
}

#jetmenu .active {
  border-right: 1px solid #ededed;
  height: 80px;
  margin-bottom: -10px;
  margin-top: -25px;
  padding-top: 25px;
}

.left-menu {
  background-color: white !important;
  border: 1px solid #ebebeb;
  -webkit-box-shadow: 0 5px 1rem rgb(0 0 0 / 15%);
  box-shadow: 0 5px 1rem rgb(0 0 0 / 15%);
  margin: 0;
  padding: 0;
  list-style: none;
}

.has-sub-menu a {
  text-transform: capitalize !important;
  font-size: 16px !important;
  display: block !important;
  position: relative !important;

  color: #173d5e !important;
}

#carouselExampleControlsNoTouching .carousel-item img {
  height: 600px;
}

@media screen and (max-width: 1200px) {
  #carouselExampleControlsNoTouching .carousel-item img {
    height: 500px;
  }
}

@media screen and (max-width: 992px) {
  .w49 {
    width: 100%;
  }

  .prof-bar {
    min-height: 200px;
  }

  .footer__Second {
    flex-direction: column;
    align-items: normal;
  }

  #mobil-bar {
    background-color: #c6c6c5;
    height: 43px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0px 30px 0px;
  }

  .news-box {
    height: 88%;
  }
  #Upper__Btn {
    display: none;
  }
  .copy-area {
    height: 100%;
  }

  .menu-line {
    border: none;
  }
  #jetmenu .active {
    border: none;
  }
}

@media screen and (max-width: 768px) {
  .copy-area {
    flex-direction: column;
  }
  .ps-c {
    padding-left: 0rem !important;
  }

  .pad1 {
    border-right: none;
  }
  .section-center-area .row > div[class*="col-"] {
    padding-right: 0px !important;
  }
  .section-center-area .margin-bottom-10 {
    margin-top: 10px;
    margin-left: 10px;
  }
  .section-center-area p {
    padding: 10px !important;
  }

  .section-center-area select,
  .section-center-area .review-button2 {
    width: 98%;
    margin-bottom: 5px;
  }
  .mr10 {
    margin-bottom: 25px !important;
  }
  #Sub__Title .page__Title {
    padding-bottom: 20px;
  }
  #carouselExampleControlsNoTouching .carousel-item img {
    height: 400px;
  }
}

@media screen and (max-width: 576px) {
  #carouselExampleControlsNoTouching .carousel-item img {
    height: 300px;
  }
}

@media screen and (max-width: 480px) {
  #carouselExampleControlsNoTouching .carousel-item img {
    height: 250px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  #footer ul.twoCol {
    font-size: 14px;
  }
  .footer__Second {
    font-size: 14px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1560px) {
  .news-box {
    height: 570px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1360px) {
  .news-box {
    height: 560px;
  }
}

@media screen and (min-width: 2200px) {
  #carouselExampleControlsNoTouching .carousel-item img {
    height: 600px;
  }
}

@media screen and (min-width: 2600px) {
  #carouselExampleControlsNoTouching .carousel-item img {
    height: 700px;
  }
}
